{ ... }:
{
  nix.buildMachines = [{
    sshUser = "clhickey";
    hostName = "10.100.0.3";
    system = "x86_64-linux";
    protocol = "ssh-ng";
    maxJobs = 3;
    speedFactor = 10;
    supportedFeatures = [ "big-parallel" ];
    mandatoryFeatures = [];
  }];
  nix.distributedBuilds = true;
}
